.title-customer .block_title {
  width: 42%;
  float: left;
}
.title-customer .summary {
  width: 58%;
  float: left;
  font-size: 18px;
  line-height: 32px;
  padding-top: 30px;
  font-family: "LexendLight";
}
@media all and (max-width: 990px) {
  .title-customer .block_title {
    width: 100%;
    float: none;
  }
  .title-customer .summary {
    width: 100%;
    float: none;
  }
}
@media all and (max-width: 736px) {
  .title-customer .summary {
    font-size: 16px;
    line-height: 22px;
    padding-top: 0px;
    margin-bottom: 15px;
  }
}
@media all and (max-width: 420px) {
  .title-customer .summary {
    font-size: 14px;
  }
}

.news_list_top {
  margin-top: 20px;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .news_list_top {
    margin-bottom: 10px;
  }
}

.news_list_body {
  display: flex;
  flex-wrap: wrap;
}
.news_list_body .news-item {
  float: left;
  margin: 0px 15px;
  box-sizing: border-box;
  /*background: #f7f7f7;*/
  transition: 0.2s;
}
.news_list_body .news-item:hover {
  background: #fff;
}
.news_list_body .content-item {
  /*padding: 36px 30px;*/
  position: relative;
}
.news_list_body .img {
  position: relative;
}
.news_list_body .img a {
  display: grid;
}
.news_list_body .img img {
  height: auto;
}
@media all and (max-width: 500px) {
  .news_list_body .img img {
    min-height: auto;
  }
}
.news_list_body .img .time {
  position: absolute;
  bottom: 0px;
  left: 0px;
  color: #fff;
  padding: 10px 16px;
  background: var(--main-color);
}
.news_list_body .title a {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  font-weight: 700;
  margin-top: 1.667vw;
}
.news_list_body .summary {
  margin: 1.302vw 0px 0px;
  line-height: 1.6;
  color: #424242;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  /*font-family: 'LexendLight';*/
}
@media screen and (max-width: 500px) {
  .news_list_body .summary {
    margin: 5px 0px 0px;
  }
}
.news_list_body .read_more {
  display: inline-block;
  padding: 8px 22px;
  font-size: 14px;
  border: 1px solid #000;
  margin-top: 1.875vw;
}
@media screen and (max-width: 500px) {
  .news_list_body .read_more {
    margin-top: 10px;
  }
}
.news_list_body .read_more:hover {
  background-color: var(--main-color);
  color: #fff;
  border: 1px solid var(--main-color);
}
.news_list_body .date-create {
  position: absolute;
  top: -20px;
}
.news_list_body .date-create .date {
  display: inline-block;
  color: #fff;
  background: rgba(252, 181, 29, 0.8705882353);
  padding: 8px 20px;
  font-family: "LexendLight";
}

.newslist_column_2_view_more {
  text-align: center;
}
.newslist_column_2_view_more a {
  padding: 17px 50px 15px 20px;
  background: rgba(12, 12, 12, 0.0784313725);
  color: var(--main-color);
  position: relative;
  text-transform: uppercase;
  border-radius: 3px;
  cursor: pointer;
  transition: 0.3s;
}
.newslist_column_2_view_more a:hover {
  background: var(--main-color);
  color: #fff;
}
.newslist_column_2_view_more a:hover svg {
  fill: #fff;
}
.newslist_column_2_view_more svg {
  fill: var(--main-color);
  width: 16px;
  top: 16px;
  position: absolute;
  right: 19px;
}

.news_list_slideshow_mb {
  margin: 0 -10px;
  display: flex;
  flex-wrap: wrap;
}
@media all and (max-width: 700px) {
  .news_list_slideshow_mb {
    margin: 0 0px;
  }
}
.news_list_slideshow_mb .news-item {
  float: none;
  margin: 0px 0px;
  display: flex;
  flex-wrap: wrap;
  width: calc(50% - 20px);
  margin: 0 10px 20px 10px;
}
@media all and (max-width: 700px) {
  .news_list_slideshow_mb .news-item {
    width: 100%;
    margin: 0 0px 20px 0px;
  }
}
.news_list_slideshow_mb .news-item:last-child {
  margin-bottom: 0px;
}
.news_list_slideshow_mb .news-item .img {
  width: 35%;
}
@media all and (max-width: 650px) {
  .news_list_slideshow_mb .news-item .img {
    width: 40%;
  }
}
.news_list_slideshow_mb .news-item .content-item {
  width: calc(65% - 20px);
  margin-left: 20px;
}
@media all and (max-width: 650px) {
  .news_list_slideshow_mb .news-item .content-item {
    width: calc(60% - 20px);
  }
}
.news_list_slideshow_mb .news-item .content-item .title a {
  margin-top: 0;
}
.news_list_slideshow_mb .news-item .content-item .summary {
  -webkit-line-clamp: 2;
}